Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 21:48:05 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation eman mohamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  eman mohamed Bot:  Hi Eman Mohamed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9663366072 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545190890            01:25 AM, 23nd May                     eman mohamed                    Hi           01:28 AM, 23nd May                     eman mohamed                    Iam waiting           01:29 AM, 23nd May                   Hamza                   Hi Eman,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:36 AM, 23nd May                     eman mohamed                    It's ok the problem was solved           01:40 AM, 23nd May                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9663366072) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9663360815).           01:41 AM, 23nd May                     eman mohamed                    Ok thank you           01:42 AM, 23nd May                   Hamza                   Is there anything else I can help you?            01:42 AM, 23nd May                     eman mohamed                    No thanks           01:42 AM, 23nd May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:47 AM, 23nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2611098